{
    "mpmApp": {
        "stockOpnameInventory" : {
            "home": {
                "title": "Stock Opname Inventories",
                "createLabel": "Buat Stock Opname Inventory baru",
                "createOrEditLabel": "Buat atau edit Stock Opname Inventory",
                "search": "Cari Stock Opname Inventory"
            },
            "created": "Stock Opname Inventory dengan id {{ param }} telah dibuat",
            "updated": "Stock Opname Inventory dengan id {{ param }} telah diperbaharui",
            "deleted": "Stock Opname Inventory dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Stock Opname Inventory {{ id }}?"
            },
            "detail": {
                "title": "Stock Opname Inventory"
            },
            "qty": "Qty",
            "inventoryItem": "Inventory Item",
            "item": "Item"
        }
    }
}
